Posted on

RSTS-E TTY Resource Exhaustion denial of service

A vulnerability classified as problematic was found in RSTS-E (the affected version is unknown). This vulnerability affects an unknown functionality of the component TTY. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.